- add_to_breadcrumbs s_("SecurityOrchestration|Policies"), group_security_policies_path(@group)
- breadcrumb_title s_("SecurityOrchestration|New policy")
- page_title s_("SecurityOrchestration|Policy editor")

#js-group-policy-builder-app
